html {
    height:100%;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    scroll-behavior: smooth;
    font-size: 16px;
}
@font-face {
    font-family:"Aboreto";
    src: url("fonts/Aboreto-Regular.ttf");
}
@font-face {
    font-family:"Dosis";
    src: url("fonts/Dosis-VariableFont_wght.ttf");
}
@font-face {
    font-family:"Montserrat";
    src: url("fonts/Montserrat-Light.ttf");
}
@font-face {
    font-family:"Roboto";
    src: url("fonts/Roboto-Light.ttf");
}
:root {
    --headerRem: 6rem;
    --mainHeaderText: "Degania";
    
    --subHeaderRem: 4rem;
    --subHeaderText: "Nature Happy SkinCare Products";
    --white: #fcf8f8;
    --colA15: #FFA500;
    --colA15: #d9c950;
    --mainTextDark: #2d3726;
    --green: #506154;
    --topgreen: #6e7570;
    --blue: #1370b6;
    --darkblue: #07416c;
}
body {
    padding: 0;
    color: var(--white);
    font-family: "Dosis";
    font-size: 1.2rem;
}

h1{
    color: var(--white);
    font-family: "Aboreto";
    font-size: 8rem;
    line-height: 0.2;
    letter-spacing: 8px;
}
h2{
    color: var(--white);
    font-family: "Dosis";
    font-size: 2.1rem;
    font-weight: normal;
    line-height: 0.7;
}
h3{
    
    font-family: "Montserrat";
    font-size: 1.1rem;
    font-weight: bold;
    line-height: 1.3;
    letter-spacing: 1px;
    color: var(--darkblue);
    
}
h4{
    color: #322e2e;
    color: rgba(244, 244, 245, .9);
    font-family: "Montserrat";
    font-size: 1.1rem;
    font-weight: bold;
    line-height: 1;
    letter-spacing: 1px;
}

h5{
    color: #322e2e;
    color: var(--white);
    font-family: "Roboto";
    font-size: 1rem;
    font-weight: bold;
    letter-spacing: 1.5px;
    display:inline;
}
h6{
    color: var(--white);
    font-family: "Montserrat";
    font-size: 0.7rem;
    font-weight: bold;
    line-height: 0.7;
    margin: 0;
    letter-spacing: 4px;
}
.pageContainer{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
}
.rowBox{
    position: relative;
    top: 0;
    text-align: center;
    z-index: 1;
    padding: 10px;
    width: calc(100% - 20px);
    align-items: center;
    justify-content: center;

}
.flexMe{
    display: flex;
    flex-wrap: wrap;
}
#menuSection {
    position: relative;
    background: white;
    height: 250px;
    width: calc(100% - 100px);
    display: grid;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 50px;
}
#heroSection {
    background-image: url(common/dubai3.png);
    background-size:cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: var(--topgreen);
    height: 500px;
    color: var(--white);
    font-family: "Dosis";
    font-size: 1.05rem;
    display: grid;
    justify-content: center;
    align-items: center;
    overflow: visible;
    position: relative;
    top: 0;
    text-align: center;
    z-index: 1;
    padding: 10px;
    padding-bottom: 300px;
    width: calc(100% - 20px);
    align-items: center;
    justify-content: center;

}
#wavesContainer{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 5;
}
.darkLayer{
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(transparent, var(--blue));
    opacity: .6;
    width: 100%;
    height: 100%;
    z-index: 2;  
}
.textBox{
    position: relative;
    background-color: transparent;
    z-index: 3;
    margin: 0 auto;
    opacity: 1;
    padding: 20px;
    max-width: 700px;
}
.max500{
    max-width: 500px;
}
.leanleft{
    text-align: left;
}
#aboutSection{
    background: var(--green);
    width: 100%;
    margin: 0 auto;
    position: relative;
    top: 0;
    text-align: center;
    z-index: 1;
    padding: 10px;
    width: calc(100% - 20px);
    align-items: center;
    justify-content: center;
    position: relative;
    top: 0;
    text-align: center;
    z-index: 1;
    padding: 10px;
    width: calc(100% - 20px);
    align-items: center;
    justify-content: center;

}
.aboutSectionIcon{
    width: 50px;
    position: relative;
}
.grid{
    position: relative;
    background-color: transparent;
    margin: 0 auto;
    width: 100%;
    top: 0;
    left: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;

}
.grid-item{
    position: relative;
    background-color: transparent;
    width: 230px;
    padding: 20px;
    margin: 20px;
    background: #d0dfe9;
    color: var(--darkblue);
    font-size: 1rem;
    border-radius: 10px;
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
    text-align: center;
}
#industriesSection{
    background: var(--green);
    width: 100%;
    min-height: auto;   
    background-image: url(common/logoback.png);
    background-size:contain;
    background-repeat: repeat;
    position: relative;
    top: 0;
    text-align: center;
    z-index: 1;
    padding: 10px;
    padding-bottom: 300px;
    width: calc(100% - 20px);
    align-items: center;
    justify-content: center;
    padding-bottom: 100px;

}
.grid-item2{
    position: relative;
    background-color: transparent;
    width: 100px;
    padding: 10px;
    margin: 10px;
    display: grid;
    justify-items: center;
    align-items: center;
    background: rgba(244, 244, 245, .8);
    color: var(--darkblue);
    font-size: 1rem;
    border-radius: 3px;
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
    text-align: center;
    background: var(--darkblue);
    color: var(--white);
}
.grid ul, #nextSection ul{
    text-align: left;
    list-style-position: outside;
    padding-left: 20px;
}
.h4{
    position: relative;
    top: -15px;
    color: #322e2e;
    font-size: 1.1rem;
    font-weight: bold;
    letter-spacing: 1px;
    max-width: 450px;
    font-size: 1.2rem;
    color: var(--green);
    font-family: "Dosis";
    margin: 0 auto;
    margin-bottom: 40px;
}
#nextSection{
    background: #2f2f35;
    font-size: 1rem;
    color: rgba(244, 244, 245, .7);
    margin: 0 auto;
    width: 100%;
    position: relative;
    top: 0;
    text-align: center;
    z-index: 1;
    padding: 10px;
    padding-bottom: 300px;
    width: calc(100% - 20px);
    align-items: center;
    justify-content: center;
    padding-bottom: 50px;
    
}
.splitBox{
    position: relative;
    width: 50%;
    height: 100%;

}

.mainSectionIcon{
    width: 150px;
    position: relative;
    top: 30px;
    
}

.seeMoreButton{
    position: relative;
    background-color: var(--colA15);
    color: var(--white);
    padding: 10px 20px;
    border-radius: 25px;
    text-decoration: none;
    font-family: "Montserrat";
    font-size: 0.8rem;
    font-weight: bold;
    line-height: 1;
    letter-spacing: 1px;
    cursor: pointer;
    width: 200px;
    margin: 0 auto;
    margin-bottom: 50px;
    z-index: 4;
}



#contactUsSection{
    position: relative;
    width: 100%;
    background: WHITE;
    display: grid;
    justify-content: center;
    align-items: center;
    color: #322e2e;
    font-family: "Montserrat";
    font-size: 1.1rem;
    font-weight: bold;
    line-height: 1;
    letter-spacing: 1px;
    padding: 0;
    padding-top: 40px;
    padding-bottom: 80px;
    
}

.contactHead{
    position: relative;
    order: 1;
    width: 100%;
    height: 150px;
    line-height: 1.4;
    
}


input[type="radio"]{
    width: 40px;
}

input[type="submit"],
input[type="text"],
input[type="email"],
#fmessage,
textarea,
select,
input[type="reset"]{

    font-family: "Roboto";
    font-style: normal;
    font-size: .9rem;
    width: 280px;
    margin: 10px;
    border: 0;
    padding: 5px;
    border-bottom: 1px solid var(--blue);
    color: var(--blue);
 
}
#fmessage{
    height: 200px;
}
input[type="submit"]{
    background: var(--blue);
    width: 80px;
    border-radius: 25px;
    margin-top: 20px;
    color: white;
}
.backButton{
    background: var(--blue);
    width: 80px;
    border-radius: 25px;
    margin-top: 20px;
    color: white;
    font-size: 1rem;
    box-shadow: none;
    border: none;
    padding: 10px;
    
}
input::placeholder {
    color: var(--blue);
}
.messageDiv{
    position: relative;
    order: 2;
    height: auto;
    width: 330px;
    margin: 0 auto;
    outline: 0px solid transparent;
    border-radius: 5px;
    padding-top: 30px;
    background: white;
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
    padding-bottom: 30px;
    text-align: center;
}
.messageDiv a{
    background: transparent;
}
#bottomSection{
    background: var(--green);
    height: 50px;
    width: 100%;
    color: var(--white);
    font-family: "Montserrat";
    font-size: 1.1rem;
    font-weight: bold;
    line-height: 1;
    letter-spacing: 1px;
    display: grid;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    
}
.bottomTextBox{
    position: relative;
    background-color: transparent;
    z-index: 3;
    margin: 0 auto;
    opacity: 1;
    padding: 20px;
    max-width: 700px;
    font-size: 2rem;
    color: white;
}
.messageBox{
    position: relative;
    background-color: var(--green);
    z-index: 3;
    margin: 0 auto;
    opacity: 1;
    padding: 20px;
    width: 300px;
    height: auto;
    font-size: .9rem;
    color: white;
    margin-top: 20px;
}
#pageloader{
    background: rgba( 255, 255, 255, 0.8 );
    position: absolute;
    display: none;
    width: 100%;
    height: 380px;
    z-index: 9999;
    }
    
    #pageloader img{
    position: absolute;
    inset: 0;
    margin: auto;
    }
/* 


@media (max-width: 1000px) {
.contactWrap{display: grid;}
.messageDiv{margin: 0; margin-top: 20px;}
.rightContact{margin: 0;margin-top: 40px;}
}
#pageloader{
background: rgba( 255, 255, 255, 0.8 );
position: absolute;
display: none;
width: 100%;
height: 310px;
z-index: 9999;
}

#pageloader img{
position: absolute;
inset: 0;
margin: auto;
}
#messageSent{
position: fixed;
background: white;
width: 250px;
height: 200px;
top: 100px;
left: calc(50% - 145px);
margin: 0 auto;
text-align: center;
padding: 20px;
font-weight: 300;
color: black;
}
.messageWrap{
position: relative;
top: 0;
left: 0;
width: calc(100% - 80px);
text-align: center;
padding: 40px;
font-family: "Roboto";
font-weight: 300;
margin: 0 auto;
}
.whatsapp{
position: fixed;
z-index: 100;
bottom: 10px;
right: 10px;
width: 40px;
height: 40px;
background-color: transparent;
border: 1px solid #2ca02c;
border-radius: 50%;
display: grid;
place-content: center;
box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.25);

}
.whatsapp a{
text-decoration: none;
display: grid;
place-content: center;
background-color: transparent;
}
.whatsapp img{
height: 25px;
background-color: transparent;
}
.whatsapp:hover{
animation: wapp 1s linear;
}
@keyframes wapp
{
0% {width: 40px;
    height: 40px;
}
50% {width: 50px;
    height: 50px;
}
100% {width: 40px;
      height: 40px;
}
}

.rightContact img:hover{
opacity: 1;
}

.robot{
position: absolute;
width: 160px;
height: 160px;
top: 60px;
left: 60px;



*/
/*Waves*/
.flex { 
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
  }
  .waves {
    position:relative;
    width: 100%;
    height:15vh;
    margin-bottom:-7px;
    min-height:100px;
    max-height:150px;
  }
  .content {
    position:relative;
    height:20vh;
    text-align:center;
    background-color: white;
  }
  /* Waves Animation */
  .parallax > use {
    animation: move-forever cubic-bezier(.55,.5,.45,.5) infinite;
  }
  .parallax > use:nth-child(1) {
    animation-delay: -2s;
    animation-duration: 10s;
  }
  .parallax > use:nth-child(2) {
    animation-delay: -3s;
    animation-duration: 13s;
  }
  .parallax > use:nth-child(3) {
    animation-delay: -4s;
    animation-duration: 16s;
  }
  .parallax > use:nth-child(4) {
    animation-delay: -5s;
    animation-duration: 23s;
  }
  @keyframes move-forever {
    0% {
     transform: translate3d(-90px,0,0);
    }
    100% { 
      transform: translate3d(85px,0,0);
    }
  
}

@media (min-width: 200px) and (max-width: 500px) {
 
    .rowBox{
        width: calc(100% - 20px);
        padding: 10px;
        margin: 0 auto;
    }
    #menuSection {
        justify-content: center;
        align-items: center;
    }
    #heroSection {
        font-size: 1.05rem;
        padding-bottom: 150px;
    }
    h1{
        font-size: 4rem;
        line-height: 0.2;
        letter-spacing: 8px;
    } 
    .textBox{
        padding: 20px;
        max-width: 280px;
    }
    #aboutSection{
        margin: 0 auto;
    }
    .grid-item2{
        width: 250px;
        padding: 10px;
        margin: 5px;
    }
    #nextSection{

        padding-bottom: 50px;
    }    
    #contactUsSection{
        font-size: 1.1rem;
        font-weight: bold;
        width: 100%;
        margin: 0 auto;
    }
    .messageDiv{
        height: auto;
        width: 100%;
        margin: 0;
        padding-top: 30px;
        background: transparent;
        border: 0px solid red;
        box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
    }
    input[type="text"],
    input[type="email"],
    #fmessage,
    textarea,
    select,
    input[type="reset"]{
        width: 250px;
    }
    
    h6{
        font-size: .5rem;
    }
        
}